Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install php-wikidiff2 on Debian Unstable (Sid)


Install php-wikidiff2

Installing php-wikidiff2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-wikidiff2

php-wikidiff2 package information

distro Debian Unstable (Sid)
section Main
name php-wikidiff2
version 1.2+git03ea59f-1
description external diff engine for mediawiki
subsection php
website mediawiki.org / wiki / Extension:Wikidiff2
maintainer Mediawiki Maintenance Team

Uninstall php-wikidiff2

To remove just php-wikidiff2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-wikidiff2

Uninstall php-wikidiff2 and it’s dependent packages

To remove the php-wikidiff2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-wikidiff2

Purging php-wikidiff2

If you also want to delete configuration and/or data files of php-wikidiff2 from Debian Sid then this will work:

sudo apt-get purge php-wikidiff2

To delete configuration and/or data files of php-wikidiff2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-wikidiff2

 

Comments

comments